/*Formularios del CdC*/

.div_ayuda{
	 border-radius: 10px; 
	 border:1px solid grey;
	 position:absolute;
	 z-index:2;
	 cursor : url('https://www.etsi.us.es/apps/usuario/icons/error.jpg'),s-resize;
	 text-align:left;
	 margin: 5px; 
	 background-color: #DEE8F4;
	 padding-left:10px
}

.div_error{
	 border-radius: 5px; 
	 border:1px solid red;
	 position:absolute;
	 z-index:10;
	 cursor : default;
	 text-align:center;
	 background-color: #FFFFCC;
	 left: 50%; 
	 margin-left:-200px;
}

.div_informacion{
	 border-radius: 10px; 
	 width: 60%; 
	 border:1px solid red;
	 clear:both;
	 cursor : help;
	 text-align:left;
	 font-size:18px;
	 padding-left:5px;
	 margin-left:auto; 
	 margin-right:auto;
}
.estilo_consola{
	border-radius: 4px; 
	font-family:monospace;
	font-weight:bolder;
	font-variant:normal;
	color:white; 
	background-color:black;
	font-size:18px;
   	padding-left:5px;
   	padding-right:5px;
}
.div_texto{
	 border-radius: 10px; 
	 border:1px solid grey;
	 z-index:2;
	 text-align:left;
	 margin: 5px; 
	 background-color:#DEE8F4;
	 padding-left:10px
}
